{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.16",
        "primary": true
      }
    ],
    "recommendedRam": 12224
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "BestCraft server pack",
  "version": "version 4",
  "author": "",
  "files": [
    {
      "projectID": 233105,
      "fileID": 6586028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 636608,
      "fileID": 7112737,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968398,
      "fileID": 7251864,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495267,
      "fileID": 7565992,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1028754,
      "fileID": 5388763,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 580681,
      "fileID": 6851704,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 493246,
      "fileID": 6989323,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 7612291,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 7476570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7612607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223794,
      "fileID": 7148487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689467,
      "fileID": 7221527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 596411,
      "fileID": 7142734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1173950,
      "fileID": 7127447,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 591149,
      "fileID": 4911955,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 633483,
      "fileID": 6828054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659674,
      "fileID": 7184951,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1278909,
      "fileID": 7147420,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 334098,
      "fileID": 5477595,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 7596353,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1027390,
      "fileID": 6383162,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 935694,
      "fileID": 7275101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 950085,
      "fileID": 4956449,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229060,
      "fileID": 6000481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 475117,
      "fileID": 7527943,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 953126,
      "fileID": 7280926,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 905861,
      "fileID": 7452740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 782147,
      "fileID": 7495073,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 7598469,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410811,
      "fileID": 7609948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897858,
      "fileID": 6527814,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7515215,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1105855,
      "fileID": 7358169,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 633823,
      "fileID": 7430993,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 7335229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 7605004,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 417439,
      "fileID": 5293997,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272335,
      "fileID": 7180783,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 284497,
      "fileID": 6880323,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7391695,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 866957,
      "fileID": 5164617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1276978,
      "fileID": 6784290,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1212722,
      "fileID": 7157085,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388908,
      "fileID": 5537137,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 829380,
      "fileID": 7459743,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352835,
      "fileID": 7624219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 278141,
      "fileID": 6842571,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686836,
      "fileID": 7197834,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7682270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 715108,
      "fileID": 5205767,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 679177,
      "fileID": 5208511,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1373281,
      "fileID": 7160095,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238551,
      "fileID": 7099725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312664,
      "fileID": 4745380,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1339696,
      "fileID": 7070128,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1100524,
      "fileID": 6418114,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 517272,
      "fileID": 4716851,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 933200,
      "fileID": 6755489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1059878,
      "fileID": 6524048,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901491,
      "fileID": 7073676,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 7598586,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1088877,
      "fileID": 7280525,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1007714,
      "fileID": 6336887,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 443823,
      "fileID": 7460585,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1413424,
      "fileID": 7447643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936020,
      "fileID": 6549987,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}